﻿body
{
}



#wrap 
{
    width:525px;
    margin:0 auto;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	background-image: none;
	table-layout: fixed;
	empty-cells: show;
	caption-side: top;
	border-spacing: 10px;
    padding:0;
}



#mobile 
{
    width:550px;
    margin:0 auto;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	background-image: none;
	table-layout: fixed;
	empty-cells: show;
	caption-side: top;
	border-spacing: 10px;
    padding:0;
    /*background:#99c;*/
}

	 #nav{
    margin:0;
    padding:5px 10px;
    list-style:none;
	width: 517px;
    }

      #nav_centre{
    margin:0;
    padding:5px 10px;
    list-style:none;
	width: 517px;
    text-align:center;
    }

    #nav li {
    display:inline;
    margin:0;
    padding:5px 10px;
	background:#5D7B9D;
    }
	
    #header {
   padding:5px 10px;
	width: 522px;
}
    h1 {
margin:0;
}

    #footer {
    clear:both;
padding:5px 10px;
	width: 529px;
}
#footer p {
margin:0;
}

#datetime {
    float: right;
}
.datetimeRight
{
	float:right;
}

.MenuRight
{
    width: 350px;
	text-align:center;
}
	
    #main {
    float:left;
    width:544px;
    /*background:#9c9;*/
    }
    #sidebar {
    float:right;
    width:360px;
    /*background:#c9c;*/
    }

	#main_memory {
    float:left;
    width:200px;
    /*background:#9c9;*/
    }
    #sidebar_memory {
    float:right;
    width:650px;
    /*background:#c9c;*/
    }

	
	#menu 
{
    width:900px;
    margin:0 auto;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	background-image: none;
	table-layout: fixed;
	empty-cells: show;
	caption-side: top;
	border-spacing: 10px;
    padding:0;
    background:#005DAB;
}

	/* Styles*/
.buttons {
                border: 1px solid #563d7c;
                border-radius: 5px;
                color: white;
                padding: 5px 10px 5px 10px;
                background-image: url(Images/submenu_button_rollover.jpg);
                cursor:pointer;
                /*background-position-y: 465px;
                background-position-x: 5px;*/
                /*float:left;*/
                display: inline-block;
                }

.buttons_right {
	border: 1px solid #563d7c;
    border-radius: 5px;
    color: white;
    padding: 5px 10px 5px 10px;
    background-image: url(Images/submenu_button_rollover.jpg);
    cursor:pointer;
    /*background-position-y: 465px;
    background-position-x: 5px;*/
    float:right;
    margin-left: 20px;
    display: inline-block;
}

.bottom_logo_right{            
	width: 160px;
    height: 62px;
	float: right;
}

button_small_left {
    border: 1px solid #563d7c;
                border-radius: 2px;
                color: white;
                padding: 2px 2px 2px 2px;
                
                cursor:pointer;
                /*background-position-y: 465px;
                background-position-x: 5px;*/
                /*float:left;*/
                display: inline-block;
                 float:left;
}

.button_small {
                border: 1px solid #563d7c;
                border-radius: 2px;
                color: white;
                padding: 2px 2px 2px 2px;
                
                cursor:pointer;
                /*background-position-y: 465px;
                background-position-x: 5px;*/
                /*float:left;*/
                display: inline-block;
                 float: right;
                }

.button_small_right
                {
                    border: 1px solid #563d7c;
                border-radius: 2px;
                color: white;
                padding: 2px 2px 2px 2px;
                
                cursor:pointer;
                /*background-position-y: 465px;
                background-position-x: 5px;*/
                /*float:left;*/
                display: inline-block;
                 float: right;
                    color: cornflowerblue;
                }

.datetime
                {
                    float:right;
                }

.footer_table {
    	width: 190px;
}


.page_name {
	font-size: x-large; 
	font-weight: bold;
	color: #005DAB;
}
   



